=== debian/watch ===
version=4
https://gemwatch.debian.net/webpacker .*/webpacker-(.*).tar.gz
