## ruby-webpacker 5.4.3

=== debian/changelog ===
ruby-webpacker (5.4.3-2) unstable; urgency=medium

  * Team upload.
  * add patch to read yaml conf using unsafe_load (Closes: #1019677)

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 03 Dec 2022 12:27:42 +0530

ruby-webpacker (5.4.3-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Rajesh Simandalahi ]
  * New upstream version 5.4.3
  * update and refresh patches
  * Bump debhelper from old 12 to 13
  * Bump Standards-Version to 4.6.1 (no changes needed)

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: update-debian-copyright

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 10 Aug 2022 12:08:20 +0900

ruby-webpacker (5.4.0-1) experimental; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove 1 unused lintian overrides.

  [ Sruthi Chandran ]
  * New upstream version 5.4.0

 -- Sruthi Chandran <srud@debian.org>  Sun, 01 Aug 2021 23:37:08 +0530
