=== debian/control ===
Source: ruby-webpacker
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-bundler,
               ruby-byebug,
               ruby-minitest,
               ruby-rack-proxy,
               ruby-railties,
               ruby-semantic-range
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webpacker.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webpacker
Homepage: https://github.com/rails/webpacker
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-webpacker
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ruby-activesupport,
         ruby-bundler,
         ruby-rack-proxy,
         ruby-railties,
         ruby-semantic-range,
         webpack,
         ${misc:Depends}
Recommends: yarnpkg
Description: Use webpack to manage app-like JavaScript modules in Rails
 Webpacker makes it easy to use the JavaScript pre-processor and bundler
 webpack 4.x.x+ to manage application-like JavaScript in Rails. It
 coexists with the asset pipeline, as the primary purpose for webpack is
 app-like JavaScript, not images, CSS, or even JavaScript Sprinkles.
