## ruby-webpacker 5.4.4

=== debian/changelog ===
ruby-webpacker (5.4.4-3) unstable; urgency=medium

  * Team upload
  * Remove ruby-rack-session build dependency and ignore test failures
    (needed to let ruby 3.3 migrate to testing)
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Rename debian/ruby-tests.rake to disable all tests
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Jan 2025 10:07:04 +0100

ruby-webpacker (5.4.4-2) unstable; urgency=medium

  * Fix ftbfs with ruby 3.3 (Closes: #1094114, #1093931)
  * Skip ruby 3.1 test failures
  * Add ruby-rack-session as build dependency

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Jan 2025 16:47:03 +0100

ruby-webpacker (5.4.4-1) unstable; urgency=medium

  * Team upload.
  * d/patches: add meta-data to existing patches
  * d/control: update standards version
  * New upstream version 5.4.4

 -- Andre Correa <andre.correa.silva203@gmail.com>  Mon, 25 Mar 2024 23:12:50 -0300
