=== debian/control ===
--- 
+++ 
@@ -11,19 +11,19 @@
                ruby-byebug,
                ruby-minitest,
                ruby-rack-proxy,
+# add this back when ruby-rack 3 is in testing
+#               ruby-rack-session,
                ruby-railties,
                ruby-semantic-range
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webpacker.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webpacker
 Homepage: https://github.com/rails/webpacker
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-webpacker
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby:any,
          ruby-activesupport,
          ruby-bundler,
