=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
# ignore test failures since ruby-rack-session brings ruby-rack 3
export DH_RUBY_IGNORE_TESTS = all

%:
	dh $@ --buildsystem=ruby --with ruby
